<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 business-banking-resource-centre-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="business_banking.php">
                            <span class="text-capitalize">business banking</span></a>
                    </li>
                    <li>
                        <a href="business_account.php" class="text-capitalize">business account</a>
                    </li>
                    <li>
                        <a href="cash_management_services.php" class="text-capitalize">Cash Management Services</a>
                    </li>
                    <li>
                        <a href="borrowing_and_credit.php" class="text-capitalize">Borrowing and Credit
                        </a>
                    </li>
                    <li>
                        <a href="anonymous_credit_card.php" class="text-capitalize">Anonymous Credit Cards</a>
                    </li>
                    <li>
                        <a href="business_banking_resource_centre.php" class="text-capitalize">Business Banking Resource Centre</a>
                    </li>
                    <a href="business_profile.php" class="linksub">Business Profile</a>
                    <a href="business_plan.php" class="linksub">Business Plan</a>
                    <a href="financial_plan.php" class="linksub">Financial Plan</a>
                    <li>
                        <a href="imperial_service.php" class="text-capitalize">Imperial Service</a>
                    </li>
                    <li>
                        <a href="home_suite.php" class="text-capitalize">
                            Home-Suite</a>
                    </li>
                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn mortgage-colmn cradit-card-colmn">
                    <h6 class="text-capitalize text-left titolopagina">
                        <b>Banking for Business Resource Center</b>
                    </h6>

                    <div class="mortgage-row1">

                        <p class="mt-5">
                            <span class="blu">
                                <b>Guide to Services for you</b></span></p>

                        <p class="mt-3">Each company is on the road, marking the path to success, and we
                            can help you create it. We are always together with the management of the bank,
                            in order to work at your business plan, a key step in establishing the goals and
                            ways to achieve them.</p>

                        <p class="mt-5">
                            <b>Why do I need a business plan</b>
                        </p>

                        <p class="mt-3">If you choose a good business plan, the time to create or run a
                            business, you will guide you towards financial success. They will have an
                            accurate view of how your business is through knowledge of purposes and
                            strategies. Moreover, in order to ensure investors it is very important to have
                            a capable business plan.</p>

                        <p class="mt-5">
                            <b>To complete the guide</b>
                        </p>

                        <p class="mt-3">The Business Planning Guide will follow step by step to begin by
                            gradually getting a business plan. When the process, will be ready a plan
                            outlining your goals and ways of achieving them. The question is how? That's
                            how:</p>

                        <p class="mt-3">Start reviewing the contents of Help</p>

                        <p>
                            <span class="specify">Define your information. His accountant assists financial details
                            </span>
                        </p>

                        <p>
                            <span class="specify">Complete all of the following parts that are applicable to
                                your problem defined as follows:
                            </span>
                        </p>

                        <p>
                            <span class="specify">Manual is the main thing to start
                            </span>
                        </p>

                        <p>
                            <span class="specify">Identify the information you need. Your accountant can
                                support you in many financial details
                            </span>
                        </p>

                        <p>
                            <span class="specify">Perform all of the following sections that apply to your particular situation.</span></p>

                    </div>

                    <div class="mortgage-row1">
                        <p>
                            <b>
                                <a href="business_profile.php">
                                    <span class="titolosezione">Part A: Business Profile</span></a>
                            </b>
                        </p>

                    </div>

                    <div class="mortgage-row1">
                        <p>
                            <b>
                                <a href="business_plan.php">
                                    <span class="titolosezione">Part B: Part of the Business</span></a>
                            </b>
                        </p>

                    </div>

                    <div class="mortgage-row1">
                        <p>
                            <b>
                                <a href="financial_plan.php">
                                    <span class="titolosezione">Part C: Financial Plan</span></a>
                            </b>
                        </p>

                    </div>

                    <div class="row ml-0 w-100">
                        <p>Review business plan and polish as you go along, it would be appropriate to
                            revise the plan at least annually.</p>
                    </div>

                    <div class="row ml-0 w-100 mt-5">
                        <!-- <a href="mortgage_accounts.php"><span class="titolosezione">Fees and
                        charges of our Anonymous Credit Cards:</span></a> -->

                        <p>
                            <b>See also:</b>
                        </p>

                        <p class="mt-3">
                            <b>The completion of the Business Planning Guide, meeting with your experience
                                Business Banking. Be sure to complete the book, and, if possible, before the
                                meeting. Your plan will help your head of Business Banking understand your goals
                                and help you reach your specific banking needs.</b>
                        </p>

                        <p class="mt-3">
                            <b>
                                <i>Additional documentation may be required when using the application has been
                                    reviewed by Banco Fibra S.A Rural Community Bank LTD Head of Business Banking. The
                                    information contained in this Web site; a link or hyperlink to other resources
                                    is information of a general nature and is not intended to be considered or
                                    specific advice, investments, financial advice, financial advice, legal advice
                                    or legal or tax advice to any person or entity</i>
                            </b>
                        </p>

                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';

    ?>