<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 investment-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news
                        </a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <!-- <h6 class="text-capitalize text-left titolopagina mb-5
                    investment-banking"><b> investment banking </b> </h6> -->
                    <!-- <hr class="horizon-line"> -->
                    <div class="row ml-0">
                        <b>
                            <span class="blu">Investment Banking</span></b>
                    </div>
                    <p class="mt-4">
                        Banco Fibra S.A Rural Community Bank LTD provides a complete range of
                        Investment Banking solutions to our clients. Our product lines cover Equity
                        Capital Markets, Mergers and Acquisitions (ECM/M&amp;A), Corporate Finance &amp;
                        Syndications, Project Finance, Real Estate and IPO Services. Through our
                        relationships, we have access to the largest corporate clients, government
                        agencies and investors in the Tanzania.<br>
                    </p>

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p>
                            <b>
                                <span class="blu">Corporate Finance &amp; Syndication</span></b>
                            <p class="mt-3">
                                Leading bank in the regional debt market.</p>

                            <p class="mt-3">
                                Banco Fibra S.A Rural Community Bank LTD has established itself as one of the
                                leading banks in the regional debt markets with experience across several key
                                industries. Our dedicated experienced team has local and international
                                experience and provides our clients with professional advice and guidance at
                                every stage of the fund raising process.
                            </p>

                            <p class="mt-3">Banco Fibra S.A Rural Community Bank LTD has successfully
                                executed a number of high profile transactions as a Managing Lead Advisor and/or
                                Book-Runner. We currently provide a fully integrated debt service including deal
                                structuring, execution and distribution.
                            </p>

                            <p class="mt-3">
                                The Secondary Loan Trading Desk at Banco Fibra S.A Rural Community Bank LTD is
                                one of the most active in the regional debt markets. Its assets include cross
                                over credits in Italy, France, UK, USA, India etc. It also supports and provides
                                liquidity to Banco Fibra S.A Rural Community Bank LTD led transactions in the
                                secondary market.
                            </p>

                        </p>
                        <div class="row w-100 mx-0 investment-anchor mt-3">
                            <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                        </div>

                    </div>

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p>
                            <b>
                                <span class="blu">Investment Services</span></b>
                            <p class="mt-3">
                                Leveraging our investment experience to meet your needs.
                            </p>

                            <p class="mt-3">
                                Banco Fibra S.A Rural Community Bank LTD has been a receiving bank on most of
                                the domestic and regional equity offerings including initial public offerings,
                                rights issues and dividend payouts. Leveraging on its long-time experience as a
                                collecting bank, an extensive investor database and a state of the art
                                collection platform, Banco Fibra S.A Rural Community Bank LTD has raised over
                                USD 22 Billion in offerings over the past 2 years and has been an obvious choice
                                as a syndicate member in public offerings.
                            </p>

                        </p>
                        <div class="row w-100 mx-0 investment-anchor mt-3">
                            <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                        </div>

                    </div>

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p>
                            <b>
                                <span class="blu">Project Finance</span></b>
                            <p class="mt-3">Financing solutions for our clients when and where they need them.
                            </p>

                            <p class="mt-3">
                                Project financing is a challenging task as it requires a bankable structure
                                which is consistent with the essential features of the project while meeting the
                                requirements of the financial markets. At Banco Fibra S.A Rural Community Bank
                                LTD, our clients have the advantage of the extensive support of an experienced
                                team, with innovative financing solutions and access to capital, to meet all the
                                financing requirements however complex. Our client list includes multinational
                                and domestic companies throughout the GCCand select clients in North Africa and
                                India.
                            </p>

                        </p>
                        <div class="row w-100 mx-0 investment-anchor mt-3">
                            <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                        </div>

                    </div>

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p>
                            <b>
                                <span class="blu">Real Estate</span></b>
                            <p class="mt-3">
                                Innovative and cost effective financing solutions for medium and large Real
                                Estate investors.
                            </p>

                            <p class="mt-3">
                                Banco Fibra S.A Rural Community Bank LTD are at the forefront of the Investment
                                Banking industry, and we operate our real estate market on a global level;
                                within 10 countries outside of the Tanzania .
                            </p>

                            <p class="mt-3">
                                As one of the top real estate advisory members in the MENA region, we can offer
                                you the best bespoke property management services in the investment banking
                                industry.
                            </p>

                            <p class="mt-3">
                                Whether you need a loan or other capital, help with a merger or any other type
                                of equity assistance, our staff have an abundance of professional real estate
                                experience available to pass onto our customers.
                            </p>

                            <p class="mt-3">
                                Looking to start or expand on a property portfolio within the Tanzania ? Then
                                contact Banco Fibra S.A Rural Community Bank LTD today for investment advice
                                that you can count on..
                            </p>

                            <p class="mt-5">
                                <span class="blu">Experts within the Real Estate market</span></p>

                            <p class="mt-3">
                                As a Banco Fibra S.A Rural Community Bank LTD customer you are fully entitled
                                to one of our cost effective financing solutions, whether you are a medium or
                                large real estate developer.
                            </p>

                            <p class="mt-3">
                                We work closely with residential, commercial and retail properties, and offer
                                comprehensive resource solutions which are tailored to our customer’s needs.
                            </p>

                            <p class="mt-3">
                                Our client list is inclusive of small and large companies that are both national
                                and multinational, so we have the experience of working on vast property
                                campaigns and also individual investment.
                            </p>

                            <p class="mt-3">
                                The fact that Banco Fibra S.A Rural Community Bank LTD focus on everything,
                                including residential, commercial and retail properties, means that our clients
                                get a comprehensive guide to their real estate investments, backed with full
                                support and the resources of the entire firm.
                            </p>

                            <p class="mt-5">
                                <span class="blu">Apply now</span></p>

                            <p class="mt-3">
                                If you want to find out some more information about Investment Banking for Real
                                Estate, contact the Banco Fibra S.A Rural Community Bank LTD team and speak to
                                one of our experts.
                                <br>
                            </p>

                            <p class="mt-3">
                                You can reach us by using the details on the right of this page, for more
                                information.
                                <br>
                            </p>

                            <p class="mt-3">
                                Or if you have decided on a property investment and want to assess your
                                financial options, apply online now.
                            </p>

                            <p class="mt-5">
                                <span class="blu">Global reach</span></p>

                            <p class="mt-3">
                                We have a dedicated base of professionals that are experienced in dealing with
                                the real estate market from all over the world.
                            </p>

                            <p class="mt-3">
                                If you are in the market for real estate opportunities in the Tanzania, contact
                                Banco Fibra S.A Rural Community Bank LTD today. Our large global reach means
                                that we can help you expand your property portfolio internationally – and not
                                just within the MENA region.
                            </p>

                        </p>
                        <div class="row w-100 mx-0 investment-anchor mt-3">
                            <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                        </div>

                    </div>

                </div>
            </div>

        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';
    
    ?>