<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 news8-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <div class="financial-colmn pb-5">
                        <p>
                            <b>
                                <span class="blu">Facts related to having an account in the overseas bank
                                </span>
                            </b>
                        </p>

                        <p class="font mt-3">There are number of concerns related to having an account in an
                            <b>overseas bank</b>, like some are concerned that whether the process is legal,
                            some are concerned that how complicated the process is and some are concerned
                            that are they eligible to have an account in the overseas bank or not. There are
                            many other concerns that hit the people’s mind. And if you are among those
                            people who are having these concerns then you have come to right place. Here, we
                            are going to explain all the aspects related to overseas bank accounts.
                        </p>

                        <p class="font mt-3">As you are here, you must be aware that an offshore account
                            is the one that is located in any other country except the country of holder’s
                            residence. They are opened in the same way as a bank account is opened in your
                            own country and you can use them to store any of your earnings. However, the
                            requirements for opening an account and benefits that you will get differ from
                            bank to bank.
                        </p>

                        <!-- <p class="font mt-3">However, each offshore bank has its own requirements
                        which you need to fulfill before having an account in the particular bank. As
                        the facilities and offers provided by these banks are also different, you can do
                        some research to find a bank that will meet your requirements. Here we are going
                        to mention various aspects that are related to opening an account in </p> -->

                        <!-- <ul class="mt-4 pl-0"> -->

                        <p class="font mt-4">
                            <b>
                                <b>Who can get an account opened in an overseas bank?</b>
                            </b>
                        </p>
                        <p class="font mt-3">Many people get confused just over the fact that whether
                            they are eligible to have an overseas bank account or not. But, let us tell you
                            that anyone, who is more than 18 years old, can have an overseas bank account.
                            If you want to take the benefits of various investment opportunities that
                            overseas banks offer, want to secure your money from the government, want to get
                            more interest on your money or just want to reduce the amount that you pay as a
                            tax, then you can consider having an overseas bank account.
                        </p>

                        <p class="font mt-4">
                            <b>Few Important Facts related to Offshore Company:</b>
                        </p>
                        <p class="mt-3">Same as other companies, an offshore company can also make deals
                            in terms of products and services, bank accounts as well as contracts. One thing
                            is important to note that offshore company needs not to pay any kind of tax
                            liability as per jurisdiction system of its home country instead owner need to
                            follow taxation guidelines of the country over which company is doing the actual
                            activities. Some people believe that having an Offshore Company is a cheating or
                            unethical thing but actually there is nothing like that and the rumors are
                            thrown by those people who are actually not making any kind of value in business
                            world. If you want to create more money with your investments then it is good to
                            start an offshore business with some proper market analysis and risk taking
                            ability.</p>

                        <p class="mt-3">For an instance, if you are having sufficient funds as savings
                            in your domestic bank account then you can consider placing the extra savings in
                            an overseas bank as it will help you save your money that otherwise would go in
                            the form of tax deductions. Thus, if you are having enough funds and are 18
                            years old, then you are eligible for having an account opened in an overseas
                            bank ....</p>

                        <!-- <ul class="pl-0 mt-3"> <li class="font mt-3"><b>Minimized Taxes:</b> <p
                        class="mt-3">There is no doubt to say that offshore businesses provide huge
                        flexibility in terms of tax liabilities. Registration of an offshore company is
                        much easier and you never feel bourdon of tax payments for such business
                        establishments and this is actually the major reason behind why people get more
                        attracted toward offshore companies. Most of non-resident companies are either
                        tax exempted or they need to pay very small amount in form of tax depending upon
                        rules and regulations of the country where business is established. </p> </li>
                        <li class="font mt-3"><b>Confidentiality:</b> <p class="mt-3">You will be glad
                        to know that in most of countries, the non-resident companies never publish any
                        financial information of their shareholders or directors. Such important details
                        are non shared by most of jurisdictions and information are not revealed to any
                        third party until and unless there are some criminal or terrorist related
                        suspects ....</p> </li> </ul> -->

                        <div class="pdf-downloader mt-5">
                            <p>
                                <a href="pdf/8.pdf" target="_blank">
                                    <span class="titolosezionepdf">.... read more about this news and download it now</span><span class="pdf-red-box"></span></a>
                            </p>

                        </div>

                    </div>
                    <a class="blu2 pdf-anchor" href="javascript:history.back();">
                        <span class="blu2">
                            <b>&lt;&lt; back</b></span></a>

                </div>
            </div>

        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';
    
    ?>