<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 managing-director-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">boards of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team</a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">Why BFSA Rural Community Bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations</a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedure</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news</a>
                    </li>
                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn mortgage-colmn cradit-card-colmn">
                    <h6 class="text-capitalize text-left titolopagina">
                        <b>Message from the Managing Director</b>
                    </h6>

                    <div class="row w-100 mx-0 pb-4">

                        <div class="managing-director mt-4">
                            <div class="managing-director-inner">
                                <img src="images/about-img.png" alt="">
                            </div>
                        </div>
                        <div class="col-lg-12 px-0">

                            <p class="mt-3">Greetings,</p>

                            <p class="mt-3">To mark the publication of the interim audited financial
                                statements for the first half of 2014, I take this opportunity to extend my
                                heartfelt thanks and gratitude to H.E. Chairman of the Board, Directors, Chief
                                Executive Officer, the heads of the functional groups and to all staff for their
                                commitment and achievements during the last six months of 2014.</p>

                            <p class="mt-3">The first half of this year has witnessed fndamentali events,
                                including holding the General Meeting Ordinary Shareholders' Meeting in March
                                2014 where he obtained shareholder approval to acquire one or more branches of a
                                MNC banks in India to use It had his license by the competent authorities of the
                                bank to undertake banking activities in India. We have already reached an
                                agreement in April with HSBC Bank Oman to buy their banking operations in India.
                                Work is underway to implement the transaction after obtaining the approval of
                                the competent regulatory authorities in Qatar, India, Oman and Jersey. Banco
                                Fibra S.A Rural Community Bank LTD has also hosted the knowledge sharing
                                sessions on "Opportunities in Qatar and GCC 'in the cities of Mumbai and Chennai
                                in India as a precursor to its entry into the Indian market. The sessions were
                                well attended by several heads of Indian companies , entrepreneurs and senior
                                officials of both the economic and banking sectors.</p>

                            <p class="mt-3">In June 2014, Banco Fibra S.A Rural Community Bank LTD has won
                                the "Best Regional Commercial Bank" by Banker Middle East Magazine thanks to
                                strong financial position enjoyed Banco Fibra S.A Rural Community Bank LTD at
                                the local, regional and international levels and its role as a pioneer in
                                providing products and innovative banking services.</p>

                            <p class="mt-3">Despite the great competition in the Qatari market and the
                                influence of the global financial crisis and the worsening of the euro crisis in
                                the European Union, we had the opportunity to achieve significant results and
                                noteworthy both financially and service. We put on the market many banking
                                services and innovative products, and posted a net profit of QR 787 million by
                                the end of the first half of the year. We also arrived at high growth ratios in
                                most of the financial indicators and performance compared to other banks. Return
                                on average equity ratio recorded 16.5% and return on average assets ratio
                                recorded 2.3%.</p>

                            <p class="mt-3">Finally, I want to share once again my thanks and appreciation
                                to all those who have contributed to achieving these results. Nevertheless,
                                there is still much work to do and so many goal difference to get. We believe
                                that you will win all these challenges in the coming period and we assure our
                                soupporto, as always.</p>

                            <p class="mt-3">Best Regards,</p>

                            <p class="mt-3">
                                <b>Mr. Abby Y. Ghuhia</b>
                            </p>

                            <p class="mt-3">
                                <i>Chairman &amp; General Manager</i>
                            </p>

                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';

    ?>