<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 news6-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <div class="financial-colmn pb-5">
                        <p>
                            <b>
                                <span class="blu">Process for having an account in bank offshore
                                </span>
                            </b>
                        </p>

                        <p class="font mt-4">Most of the people think it is too much sophisticated
                            process to have a bank account opened in a foreign country, but reality is the
                            opposite. It would take a few hours of work to have your account opened in an
                            offshore bank. Another misconception that resides in the minds of many people is
                            that the offshore bank accounts are beneficial only for the rich people, but it
                            is not that. Anyone, who wants to secure his money, want to earn more interest
                            on it or just want to take the advantages of investments opportunities that
                            other countries offer, can consider having an offshore bank account.
                        </p>

                        <p class="font mt-3">However, each offshore bank has its own requirements which
                            you need to fulfill before having an account in the particular bank. As the
                            facilities and offers provided by these banks are also different, you can do
                            some research to find a bank that will meet your requirements. Here we are going
                            to mention various aspects that are related to opening an account in
                        </p>

                        <ul class="mt-4 pl-0">

                            <li class="font">
                                <b>Basic requirements</b>
                                <p class="mt-3">The basic requirements for having an overseas bank account are
                                    same as that of having one in your own country. The basic requirements will
                                    include your personal information like name, DOB, address, citizenship and more.
                                    For the verification of your personal information, you would be required to
                                    submit a copy of any of your ID proof which should be issued by the government
                                    agency. As residence can affect the taxation issues, you would be required to
                                    present the proof for your residential address.
                                </p>
                            </li>

                            <li class="font mt-4">
                                <b>Other verification documents</b>
                                <p class="mt-3">In addition to the personal information, you are also required
                                    to provide some verification documents, so that the tax fraud, laundering or any
                                    illegal activity can be kept at bay. You may be required to present the
                                    financial reference document from the bank you are having your account in at
                                    present and the document should indicate your average balance in the account and
                                    should prove that you are having a satisfactory relationship with the bank.
                                    Secondly, an offshore bank may ask you about the transactions that will take
                                    place through your account. It may seem intrusive, but the overseas banks are
                                    under pressure to ensure that they are not doing any illegal activity. In the
                                    case you will use that account to deposit the job salary, then you will be
                                    required to deposit the salary slip; if it is the business funds that you are
                                    going to deposit then you will be required to provide the relevant documents and
                                    so on ....</p>

                            </li>

                        </ul>

                        <div class="pdf-downloader mt-5">
                            <p>
                                <a href="pdf/6.pdf" target="_blank">
                                    <span class="titolosezionepdf">.... read more about this news and download it now</span></a>
                            </p>

                        </div>

                    </div>
                    <a class="blu2 pdf-anchor" href="javascript:history.back();">
                        <span class="blu2">
                            <b>&lt;&lt; back</b></span></a>

                </div>
            </div>

        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';
    
    ?>