<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 personal-privacy-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">boards of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team</a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">Why BFSA Rural Community Bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations</a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedure</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news</a>
                    </li>
                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn mortgage-colmn cradit-card-colmn">
                    <h6 class="text-capitalize text-left titolopagina">
                        <b>Personal Privacy and Bank Secrecy
                        </b>
                    </h6>

                    <div class="mortgage-row1">

                        <!-- <img src="images/coporate1.jpg" class="w-100 mt-3" alt=""> -->

                        <p class="mt-4">Rules to ensure the protection of customer privacy Banco Fibra S.A Rural
                            Community Bank LTD A / S Tanzania (the Bank) listed below give a description of
                            the principles observed in the collection, storage, use and disclose customer
                            data. To "customer data" means all data that the customer has informed the Bank,
                            and are treated as banking secrecy. These data include information on the status
                            of the customer's property; his / her personal data; transaction information,
                            procedures and business activities; commercial or professional secrets;
                            information on ownership or business relations. The Bank collects, stores, uses
                            and discloses only the customer data with the customer's consent and in
                            accordance with legal procedures.</p>

                        <p class="mt-5">
                            <b>Data Collection</b>
                        </p>

                        <p class="mt-3">In data collection by the Customer borders bank itself to the
                            minimum amount of data required for the high level of service.</p>

                        <p>With the aim of providing a higher level to its customers, the Company may
                            require the customer to provide some additional information about himself /
                            herself (for example, marital status, profession, work, etc.).</p>

                        <p>The Bank maintains customer data as a complete collection of data, updates
                            them, checking the personal data of the client once a year. The customer has the
                            right to know himself / herself with and change his / her personal data
                            (communicated to the Bank) in all branches of the Bank, as well as through
                            electronic channels.</p>

                        <p>In the collection of customer data via electronic channels the bank is
                            required to ensure that the data is transmitted to the Bank in a safe manner.</p>

                        <p class="mt-4">
                            <b>Keeping and Data Protection</b>
                        </p>

                        <p class="mt-3">Under the Credit Institutions Act and in accordance with the
                            general conditions of the Bank Bank maintains and protects all data that
                            customers provided the bank and who are treated as banking secrecy.</p>

                        <p>The customer's personal data are accessible only to employees of the Bank who
                            need the information to perform their duties.</p>

                        <p>The employees of the Bank who have access to customer data are required to
                            maintain banking secrecy known to them under the rules of procedure of the Bank.
                            It 'important to note that banking secrecy must be maintained for an unlimited
                            period.</p>

                        <p>The Bank has an obligation to ensure that technical equipment used for the
                            preservation and protection of customer data corresponds to contemporary
                            standards and safety requirements.</p>

                        <p class="mt-4">
                            <b>Use of data</b>
                        </p>

                        <p class="mt-3">The Bank uses the personal data of the customer for the
                            provision of banking services and for sending promotional material to its
                            customers that according to the Bank's estimates may be of interest to them.
                            However, the customer has the right to opt out of receiving such promotional
                            materials, presentation of a specific application to the Bank.</p>

                        <p class="mt-3">Transmission in all promotional materials from third parties
                            (the Bank's partners) to its customers, the Bank does not disclose the personal
                            information of its customers to third parties.</p>

                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';

    ?>