<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 cash-management-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news
                        </a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <!-- <h6 class="text-capitalize text-left titolopagina mb-5
                    investment-banking"><b> investment banking </b> </h6> -->
                    <!-- <hr class="horizon-line"> -->
                    <div class="row ml-0">
                        <b>
                            <span class="blu">Cash Management</span></b>
                    </div>

                    <p class="mt-4">Companies today find themselves in an increasingly competitive
                        local, regional and global marketplace. Businesses have to focus on staying
                        profitable while managing heightened credit risk and narrowing margins. Keeping
                        in view the challenges of our business environment, Banco Fibra S.A Rural Community Bank
                        LTD has developed a range of Cash Management products and solutions that
                        accelerate inflows, maximize liquidity, reduce credit risks, automate payments
                        and strengthen reconciliation. At Banco Fibra S.A Rural Community Bank LTD, our products
                        and services are value added and offer end to end solutions that optimize cash
                        flows and reduce operating costs.</p>

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p class="investment-para">
                            <b>
                                <span class="blu">Safe Cash</span></b>
                            <p class="mt-3">
                                Banking cash is a time consuming and resource intesnsive activitiy that has to
                                be managed by companies on a day to day basis. Banco Fibra S.A Rural Community Bank
                                LTDSafecash has been designed to match the business requirements of corporate
                                customers and allows them to entrust this key need to a bank managed service.
                                Companies can select from a range of value added features offered by the
                                service. All cash collected is credited to the company's concentration account
                                for easy utilization of funds.
                            </p>

                            <p class="mt-3">
                                <b>Money movement that you can count on</b>
                            </p>

                            <p class="mt-4">
                                <span class="blu">Key Features</span></p>

                            <p class="specify ml-2 mt-3">Counted cash pickup and delivery
                            </p>

                            <p class="specify ml-2">Uncounted cash pickup and delivery
                            </p>

                            <p class="specify ml-2">Cash cheque pickup and order fulfillment
                            </p>

                            <p class="specify ml-2">Cash denomination exchange and coin delivery
                            </p>

                            <p class="mt-4">
                                <span class="blu">Benefits</span></p>

                            <p class="specify ml-2 mt-3">Flexibile cash pickup and delivery timings
                            </p>

                            <p class="specify ml-2">Lower risk as cash is not held overnight
                            </p>

                            <p class="specify ml-2">Specialized web based reports to strengthen management controls
                            </p>

                            <p class="specify ml-2">Enhanced employee productivity through outsourcing of this critical function
                            </p>

                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Value Plus</span></b>
                                <p class="mt-3">
                                    The value plus current account has been specially designed for customers that
                                    have limited borrowing needs. You have the flexibility to select the balance
                                    linked package that best suits your business. The current account comes with a
                                    host of value added features, which are designed to lower your operating costs
                                    and streamline day to day banking
                                </p>

                                <p class="mt-4">
                                    <span class="blu">Key Features</span></p>

                                <p class="specify ml-2 mt-3">Online access to your accounts
                                </p>

                                <p class="specify ml-2">Reduced in branch costs
                                </p>

                                <p class="specify ml-2">Cost effective transactional banking using the internet
                                </p>

                                <p class="specify ml-2">Other cash management services on demand
                                </p>

                                <p class="mt-4">
                                    <span class="blu">Benefits</span></p>

                                <p class="specify ml-2 mt-3">Flexible pricing
                                </p>

                                <p class="specify ml-2">Value added features
                                </p>

                                <p class="specify ml-2">Efficient account management
                                </p>

                                <p class="specify ml-2">Personalized relationship management
                                </p>

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p class="investment-para">
                                <b>
                                    <span class="blu">Collect Plus</span></b>
                                <p class="mt-3">
                                Banco Fibra S.A Rural Community Bank LTD Collectplus provides corporate customers faster access to their funds. Specially designed processes and systems enable your customers to directly deposit the funds into your bank account.  Important deposit details are captured by the bank and made available to the company in the form of a data download, facilitating automatic reconciliation of the account. The enriched data is also used to provide management with customized web based reports allowing them to make informed and timely business decisions.
                                </p>

                                <p class="mt-4">
                                    <span class="blu">Key Features</span></p>

                                <p class="specify ml-2 mt-3">Quicker collection of funds
                                </p>

                                <p class="specify ml-2">Multiple payment channels
                                </p>

                                <p class="specify ml-2">Service available in all emirates
                                </p>

                                <p class="specify ml-2">Concentration account
                                </p>

                                <p class="specify ml-2">Enriched web based reports
                                </p>


                                <p class="specify ml-2">Automatic reconciliation
                                </p>


                                <p class="mt-4">
                                    <span class="blu">Benefits</span></p>

                                <p class="specify ml-2 mt-3">Greater data control
                                </p>

                                <p class="specify ml-2">Enhanced productivity
                                </p>

                                <p class="specify ml-2">Elimination of redundant back office processes
                                </p>

                                <p class="specify ml-2">Better control of your funds
                                </p>

                            </p>

                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">E-Collect Plus</span></b>

                                <p class="mt-3">This unique and user-friendly bill settlement platform is designed for both B2B and C2B web based, business models.</p>

                                <p class="mt-4"><span class="blu">Why use E-Collect Plus?</span></p>

                                <p class="mt-3">E-Collect Plus lets you monitor any ingoing or outgoing cash flow, and allows you to transfer money instantly online.</p>

                                <p class="mt-3">This simplifies your entire bill settlement process, and enables you to control the company’s full bill payment operation.</p>

                                <p class="mt-3">All it takes is a slight customisation to your company’s webpage, and the addition of a specially created payment page, complete with company logo.</p>

                                <p class="mt-3">This bill settlement platform instantly improves your risk management, especially if you have a large customer base that can be difficult to manage.</p>

                                <p class="mt-4"><span class="blu">Additional benefits</span></p>

                                <p class="mt-3">E-collect Plus is the perfect bill settlement solution for B2B and B2C payments. Tanzania  customers of Banco Fibra S.A Rural Community Bank LTD can now get the software by applying online (see 'How do I get E-Collect Plus' below). And there are even more benefits too:</p>

                                <p class="specify ml-2 mt-3">Online payment option available to view and action
								</p>

                                <p class="specify ml-2">Real time receipt of funds, and money tracking software
							    </p>

                                <p class="specify ml-2">Automated reconciliation
							    </p>

                                <p class="specify ml-2">Pick the data entry field of your choice
							    </p>

                                <p class="mt-3">Any creditors on your account will have to supply the necessary information in order to settle their accounts. With E-collect Plus, funds are transferable instantly between Banco Fibra S.A Rural Community Bank LTD customers.
								</p>

                                <p class="mt-4"><span class="blu">Businesses</span></p>

                                <p class="mt-3">Any funds transferred online will arrive in your account in real time – improving your cash flow and letting your customers pay at their convenience. 
								</p>

                                <p class="specify ml-2">E-collect Plus also offers:
								</p>

                                <p class="specify ml-2">Online debit advice to payer
								</p>

                                <p class="specify ml-2">Online credit advice to company
								</p>

                                <p>Allows you to offer a superior service to your customers
								</p>

                                <p>
                                It allows the transfer of funds quickly and easily between you and your customers, and provides you with hassle-free payments. 
                                </p>

                                <p class="mt-3">
                                By allowing you to pay bills electronically, it removes any scope for error and makes your bill paying much more efficient:
                                </p>

                                <p class="specify ml-2">Paperless receivables, which is more eco-friendly
								</p>

                                <p class="specify ml-2">Immediate transfer – no more waiting 48 – 72 hours for the banks
								</p>

                                <p class="specify ml-2">Real time feature means you always know what funds are in your account, at any time.
								</p>

                                <p class="mt-4"><span class="blu">How do I get E-Collect Plus?</span></p>

                                <p class="specify ml-2 mt-3">Click 'apply now'
								</p>

                                <p class="specify ml-2">Fill out your company details via the online form (you can calculate your eligibility too)
								</p>

                                <p class="specify ml-2">Finalise your application
								</p>

                                <p class="specify ml-2">Once approved, we'll host your receivable file on our secure server, and the development of a customised webpage, tailored to your company's needs. This will include your company logo. 
								</p>

                                <p class="mt-3">You'll receive full support at all times. And your website will be equipped with the complete E-Collect Plus system within 24 hours.
								</p>

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Bulk Cash Deposits made easy and on the go!</span></b>

                                <p class="mt-3">We’re delighted to announce that Banco Fibra S.A Rural Community Bank LTD ’s new Bulk Cash Deposit option is now available at all our branches, through our Bulk Cash and Cheque Machines (BCCDM’s).</p>

                                <p class="mt-3">This means, you can head to any one of our 40 Banco Fibra S.A Rural Community Bank LTD branches near you and use any of our 95 BCCDMs to deposit bulk cash, 24/7 across the Tanzania .</p>

                                <p class="mt-3">A first-of-its kind banking innovation designed to efficiently accommodate your corporate needs.</p>

                                <p class="mt-3"><b>Deposit</b></p>

                                <p class="mt-3">Deposit large sums of cash</p>

                                <p class="mt-3"><b>Reconciliation</b></p>

                                <p class="mt-3">Capturing customer reference to ease up reconciliation</p>

                                <p class="mt-3"><b>24/7</b></p>

                                <p class="mt-3">24-hour convenience</p>

                                <p class="mt-3"><b>Multiple Branches</b></p>

                                <p class="mt-3">Open across multiple branches around Tanzania </p>

                                <p class="mt-3"><b>Charges</b></p>

                                <p class="mt-3">Free </p>

                                

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Direct Debit</span></b>

                                <p class="mt-3">The Tanzania  Central Bank brings you a simple, secure and fully automated system that helps regularise recurring payment transactions for mortgage cheques, loan EMIs, credit card bills, etc. With Direct Debit, the banking consumers will be able to make regular, automatic payments from their bank accounts towards fixed mortgages, credit card payments and personal loans - reducing paperwork hassles and processing time, significantly.</p>

                                <p class="mt-3"><b>Benefits of Direct Debit </b></p>

                                <p class="specify ml-2 mt-3">Facilitates both responsible lending and spending – allowing customers to focus more holistically on planning their personal finances</p>

                                <p class="specify ml-2">Enabling banks to further control their lending profiles which will lead to a more stronger yet prudent economy</p>

                                <p class="specify ml-2">Eliminating post-dated cheques allows for greater efficiency and security</p>

                                <p class="specify ml-2">Allows automatic hassle-free payments, especially for customers who have several loan facilities with a bank</p>

                                <p class="specify ml-2">Sets a precedent for greater personal planning</p>

                                

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">CHEQUE–SCAN</span></b>

                                <p class="mt-3">You can now electronically deposit your cheques and have them cleared faster with the new online Banco Fibra S.A Rural Community Bank LTDCHEQUE–SCAN feature on FinanceMATRIX.</p>

                                <p class="mt-3">Get the convenience of cheque scan at your door step.</p>

                                <p class="mt-3"><b>How this works:</b></p>

                                <p class="specify ml-2 mt-3">Log on to Banco Fibra S.A Rural Community Bank LTDMATRIX</p>

                                <p class="specify ml-2">Scan your cheque using a specialised cheque scanning device</p>

                                <p class="specify ml-2">Upload the scanned cheque with the necessary details</p>

                                <p class="specify ml-2">View the cheque status online</p>

                                <p class="mt-3">It’s that simple! </p>

                                <p class="mt-3">This new feature will help you optimise your cash flows and provide you with real time access to cheque status reports. </p>

                                

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Foreign Currency</span></b>

                                <p class="mt-3">Banco Fibra S.A Rural Community Bank LTD delivers foreign currency straight to your doorstep</p>

                                <p class="mt-3">Banco Fibra S.A Rural Community Bank LTD introduces all major currency delivery at your door step. We do this quickly, reliably, and at highly competitive rates.</p>

                                <p class="mt-3">Please contact your relationship manager for details on how your business can benefit from this new service.</p>

                                <p class="mt-3">Order your Foreign Currency today.</p>

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Payroll Protect</span></b>

                                <p class="mt-3">Payroll Protect is a worldwide insurance that provides coverage against accidental death or permanent total disabilities to your employees.</p>

                                <p class="specify ml-2 mt-3">Insurance of 6 times monthly salary or AED 50,000 - whichever is lower*</p>

                                <p class="specify ml-2">Payroll must be processed through Banco Fibra S.A Rural Community Bank LTDMATRIX</p>

                                <p class="specify ml-2">No documentation is required</p>

                                

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                            </div>

                            <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">MONSTER</span></b>

                                <p class="mt-3">Banco Fibra S.A Rural Community Bank LTD is now offering the convenience of on-site cash and cheques deposits from the comfort of your premises. This exciting innovation comes as Banco Fibra S.A Rural Community Bank LTDMonster (Bulk Cash and Cheque Deposit Machine) – a concept which Banco Fibra S.A Rural Community Bank LTD has pioneered in our region, in partnership with our service provider.</p>

                                <p class="mt-3">Banco Fibra S.A Rural Community Bank LTDMONSTER is a secure cash and cheques deposit terminal which can be installed at your premises. The cash and cheques are collected by our service provider at your preferred timings and deposited at BANCO FIBRA S.A Rural Community Bank LTD.</p>

                                <p class="mt-3">Get the convenience of bulk cash deposit at your door step</p>

                                <p class="mt-3">
                                <span class="blu">Benefits:</span>
                                </p>

                                <p class="specify ml-2 mt-3">Your organisation can take advantage of the following benefits when using Banco Fibra S.A Rural Community Bank LTD MONSTER:</p>

                                <p class="specify ml-2">Secure - Minimized cash handling / transit</p>

                                <p class="specify ml-2">Efficient - Cash and Cheques can be deposited 24 / 7 at your premises</p>

                                <p class="specify ml-2">Transparent - Robust reconciliation offering greater visibility to your cash flows</p>

                                <p class="specify ml-2">Economical - Reduction of delivery and insurance costs</p>

                                

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                            </div>

                        

                    </div>
                </div>

            </div>
        </div>
    </div>

    <?php
    
    include_once 'footer.php';
    
    ?>