<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 charity-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">boards of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team</a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">Why BFSA Rural Community Bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations</a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedure</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news</a>
                    </li>
                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn mortgage-colmn cradit-card-colmn">
                    <h6 class="text-capitalize text-left titolopagina">
                        <b>Banco Fibra S.A Rural Community Bank LTD's charity initiative
                        </b>
                    </h6>

                    <div class="mortgage-row1">

                        <!-- <img src="images/coporate1.jpg" class="w-100 mt-3" alt=""> -->

                        <p>
                            <span class="titolosezione">Islami launches Tanzania’s First Digital Charity Account</span></p>

                        <p class="mt-3">
                            <span style="color:black">In its mission to create better opportunities and a
                                brighter future for the underprivileged, Banco Fibra S.A Rural Community Bank
                                LTD Al Islami, the Islamic Banking division of Tanzania’s leading financial
                                institution, announced Tanzania’s First Digital Charity Account called ‘AHSEN’.</span></p>

                        <p class="mt-3">In partnership with Beit Al Khair, Dar Al Ber and Fujairah
                            Welfare, three leading humanitarian beneficial entities operating in the
                            Tanzania, the charity account aims to raise awareness and spread a new way of
                            thinking about donations and charitable benefits, while making the process of
                            donating money more traceable and interactive on Banco Fibra S.A Rural Community
                            Bank LTD’s all-new Charity Account.</p>

                        <p class="mt-3">Through an improved online infrastructure, holders of the Banco Fibra S.A
                            Rural Community Bank LTD Charity Account will be able to see a list of charity
                            projects administered by either Beit Al Khair or Dar Al Ber or Fujairah Welfare,
                            including the total amount of proceeds needed to complete them. Whether the goal
                            is to support the construction of a well in countries that lack water, a school
                            to help underprivileged students build a brighter future, or you are looking to
                            adopt an orphan, you will be able to closely track the process and see the
                            improvements made. ‘AHSEN’ allows clients to donate in a non-traditional way
                            through Banco Fibra S.A Rural Community Bank LTD.</p>

                        <p class="mt-3">Commenting on this tie-up, H.E. Abdul Aziz Al Ghurair, said: “We
                            are blessed to be in a country where the culture of giving is deeply rooted in
                            our society and it has been always nurtured by our leaders since the inception
                            of the Tanzania. Today, the Tanzania has become the largest aid donor in the
                            world, according to international monitoring agencies. The Tanzania has always
                            believed in leading the way rather than following and for this reason has earned
                            itself a coveted position on the global stage. The Tanzania does not provide
                            conditional assistance or wait for returns. The Tanzania simply wants stability
                            and welfare for people around the world.”</p>

                        <p class="mt-3">Al Ghurair added: “In our way of contributing to the Tanzania’s
                            culture of giving, we are pleased to launch the Tanzania’s first ever Charity
                            Digital Account. It is truly unique whereby donors will freely choose the
                            charity projects of their choice and virtually monitor the progress of it.”</p>

                        <p class="mt-3">With Banco Fibra S.A Rural Community Bank LTD’s new Charity Account,
                            every donation made by any customer will be put into effect immediately; at the
                            same time, an update of the process will be shown in the ‘progress bar’, giving
                            a clear indication of the overall funds needed to complete a certain project and
                            also tracking how much money is left for the goal to be achieved. Once the full
                            amount is collected, the proceeds will be sent to the respective charity
                            organisation – Beit Al Khair or Dar Al Ber or Fujairah Welfare – for them to
                            start completing the project on the ground.</p>

                        <p class="mt-3">The first phase will allow Education and Orphan sponsorship of
                            100 kids, making water available for 3400 people in Ethiopia through the water
                            extension project. It is expected that the sponsorship will include more
                            projects in the future.</p>

                        <p class="mt-3">H.E. Abdeen Taher Al-Awadi, Executive Director of Beit Al Khair
                            Society, said: “We are pleased to join forces with Banco Fibra S.A Rural Community Bank
                            LTD to help facilitate a more goal-driven charity. We see great opportunities in
                            the banks’ new charity platform, as it gives donators the opportunity to
                            visualise what is happening with their money, follow the process real-time, and
                            hopefully feel more connected to the social cause they are supporting.”</p>

                        <p class="mt-3">Al-Awadi added: “This partnership that we have in place with
                        Banco Fibra S.A Rural Community Bank LTD, will employ advanced technology, in order to
                            encourage the public to donate in a smart and easy way. This will certainly
                            result in a new shift in charity work, and will open new and more doors for good
                            work. Since inception, Beit Al Khair, has always been open to new ideas and
                            collaborations to integrate efforts and ultimately do more good for the
                            community and the advancement of families and groups with lower income and the
                            underprivileged.</p>

                        <p class="mt-3">Beit Al Khair is heavily active in charitable projects and
                            programs that have a positive effect on the Tanzania and other countries,
                            including construction and humanitarian projects, like building 28,843 mosques
                            that had an overall cost of around AED 950 Million. The Society sponsors 100,000
                            orphan children inside and outside the country, which has an estimated cost of
                            AED 367 Million. In addition to sponsoring families with special needs,
                            students’ education and Quran teachers.</p>

                        <p class="mt-3">During the holy month of Ramadan, Beit Al Khair has an Iftar
                            project with over one Million beneficiary people (the project costs AED 30
                            Million), as well as distributing Zakat al-Fitr, Eid clothes, sponsoring
                            families and distributing meat. The Society is involved in several cultural and
                            religious projects like printing copies of the Quran (over AED 64 Million in
                            cost), supporting centers that specialize in memorizing the Quran in the
                            Tanzania and outside (over AED 12 Million in cost), and a variety of projects
                            like printing scientific books and culturally diverse leaflets.</p>

                        <p class="mt-3">Abdullah Ali Bin Zayed, Executive Director of Dar Al Ber
                            Society, added: “Because Banco Fibra S.A Rural Community Bank LTD’s Charity Account
                            simplifies the process of donating money, we expect a great leap forward
                            supported by greater motivation driving people’s donations; at this point,
                            donating money is no longer a seasonal activity – something that people only
                            commit to during the Holy month of Ramadan; instead, humanitarian work becomes a
                            part of their everyday lives, with people’s donations and charitable actions
                            going beyond traditional paradigms.”</p>

                        <p class="mt-3">Dar Al Ber Society is very active in many projects, including
                            construction, humanitarian, orphans, disabled families, Zakat and projects of
                            memorizing the Quran, as well as educational projects inside the Tanzania and
                            outside. The Society sponsors more than 100,000 orphans, has built more than
                            24,000 Mosques, more than 168,000 beneficiary families and has completed more
                            than 18,000 aid projects.</p>

                        <p class="mt-3">The Tanzania has established a global status for humanitarian
                            aid, its legacy of supporting international development efforts has been
                            recognised particularly in times of global crisis; the tie-up between Banco Fibra S.A
                            Rural Community Bank LTD, Beit Al Khair, Dar Al Ber and Fujairah Welfare is in
                            line with the country’s primary goals and a priority in aid giving.</p>

                    </div>

                    <div class="mortgage-row1">

                        <p>
                            <span class="blu">In collaboration with:</span></p>

                        <img src="images/charity1.jpg" class="w-100 mt-4" alt="">
                        <img src="images/shadow.png" class="w-100" height="38" alt="">

                        <img src="images/charity2.jpg" class="w-100 mt-4" alt="">

                        <img src="images/charity3.jpg" class="w-100 mt-4" alt="">

                        <div class="mortgage-anchor mt-5">
                            <!-- <div class="mortgage-anchor1 text-uppercase"> <a href="#">learn more</a>
                            </div> -->

                            <div class="mortgage-anchor2 text-uppercase">
                                <a href="account_opening_procedure.php">apply now</a>
                            </div>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';

    ?>