<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 financial-plane-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="business_banking.php">
                            <span class="text-capitalize">business banking</span></a>
                    </li>
                    <li>
                        <a href="business_account.php" class="text-capitalize">business account</a>
                    </li>
                    <li>
                        <a href="cash_management_services.php" class="text-capitalize">Cash Management Services</a>
                    </li>
                    <li>
                        <a href="borrowing_and_credit.php" class="text-capitalize">Borrowing and Credit
                        </a>
                    </li>
                    <li>
                        <a href="anonymous_credit_card.php" class="text-capitalize">Anonymous Credit Cards</a>
                    </li>
                    <li>
                        <a href="business_banking_resource_centre.php" class="text-capitalize">Business Banking Resource Centre</a>
                    </li>
                    <a href="business_profile.php" class="linksub">Business Profile</a>
                    <a href="business_plan.php" class="linksub">Business Plan</a>
                    <a href="financial_plan.php" class="linksub">Financial Plan</a>
                    <li>
                        <a href="imperial_service.php" class="text-capitalize">Imperial Service</a>
                    </li>
                    <li>
                        <a href="home_suite.php" class="text-capitalize">
                            Home-Suite</a>
                    </li>
                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn mortgage-colmn cradit-card-colmn">
                    <h6 class="text-capitalize text-left titolopagina">
                        <b>Financial Plan</b>
                    </h6>

                    <div class="mortgage-row1">

                        <p class="mt-5">The organization of this section to the opportunity both to you
                            and your company to determine how to organize your financial structure to ensure
                            that you meet your Corpora consensus. It invites you to attach a copy of the
                            budget, if it is possible. If not possible, we invite you to complete the
                            following models. Are present at the beginning of each model, the instructions
                            to fill it out correctly.
                        </p>

                        <p class="mt-3">
                            <b>Balance Sheet</b>
                        </p>

                        <p class="mt-3">
                            <b>The budget is a ' "picture" of your financial activities. This shows the
                                assets, liabilities, and the amount of equity invested in your business affairs.
                                Through the news you learn from your budget, together with your account manager
                                you can apply the appropriate flag to measure the financial health of your
                                business</b>
                        </p>

                    </div>

                    <div class="mortgage-row1">
                        <a href="pdf/financial-plane1.pdf" target="_blank">
                            <span class="red">
                                <b>Download Balance Sheet
                                    <img
                                        src="images/pdficon.jpg"
                                        alt=""
                                        width="25"
                                        height="25"
                                        border="0"
                                        align="absmiddle"></b></span></a>

                        <p class="mt-3">
                            <b>Income Statement</b>
                        </p>

                        <p class="mt-3">To measure the success of your business, you must know the way
                            in which the business expenses weigh on your income. Putting in place a guess on
                            these financial elements, you can understand how your business can be
                            profitable.</p>

                    </div>

                    <div class="mortgage-row1">
                        <a href="pdf/financial-plane2.pdf" target="_blank">
                            <span class="red">
                                <b>Download Income Statement
                                    <img
                                        src="images/pdficon.jpg"
                                        alt=""
                                        width="25"
                                        height="25"
                                        border="0"
                                        align="absmiddle"></b></span></a>

                        <p class="mt-3">
                            <b>Cash Flow Forecast</b>
                        </p>

                        <p class="mt-3">
                            The forecast cash flow is one of the main features of your business planning. It
                            gives you the opportunity to evaluate costs and income stream so you can build
                            your business strategy, adapting it to the correct models. Although, this
                            forecast is possible that one of the most hard-working materials to be produced
                            so as to make it necessary to rely on the support of the accountant.</p>

                        <p class="mt-3">At the end of the forecast cash flow, we invite you to do so
                            that it is feasible. It would be appropriate to consider the receipts and
                            expenditures wherever possible.</p>
                    </div>

                    <div class="mortgage-row1">
                        <a href="pdf/financial-plane3.pdf" target="_blank">
                            <span class="red">
                                <b>Download CashFlow Forecast
                                    <img
                                        src="images/pdficon.jpg"
                                        alt=""
                                        width="25"
                                        height="25"
                                        border="0"
                                        align="absmiddle"></b></span></a>

                        <p class="mt-3">
                            <b>Personal Financial Statement</b>
                        </p>

                        <p class="mt-3">
                            Your personal finances are important elements for the success of your business.
                            By filling in the personal financial statement, to make a clear statement of
                            your personal net worth. Your equity may be helpful in pinpointing what the
                            financial security staff can provide business financing, or if you can
                            contribute to your business personal property. Your personal balance sheet also
                            shows examples of your annual spending - a sort of "mini-budget". This allows
                            you to check if your business meets your personal needs enough.
                        </p>

                        <p class="mt-3">Please prepare a personal budget for each separate owner of the business.</p>
                    </div>

                    <div class="mortgage-row1">
                        <a href="pdf/financial-plane4.pdf" target="_blank">
                            <span class="red">
                                <b>Download Personal Financial Statement
                                    <img
                                        src="images/pdficon.jpg"
                                        alt=""
                                        width="25"
                                        height="25"
                                        border="0"
                                        align="absmiddle"></b></span></a>

                        <!-- <p class="mt-3"><b>Personal Financial Statement </b></p> -->

                        <p class="mt-3">
                            <i>The Small Business Resource Centre Banco Fibra S.A Rural Community Bank LTD is one
                                half that facilitated prosecution only news of a general nature, and reflects
                                the communications that you have provided. This Bank Small Business Resource
                                Centre Kalimajaro International qualifier is not a loan. So,
                                <b>Banco Fibra S.A Rural Community Bank LTD is not responsible for the results of the
                                    calculator</b>,
                                or for any thing you can rely on the results. For specific recommendations in
                                respect of your work or your financial situation or your cash flow, you can go
                                to a bank Kalimajaro International Small Business Journal.</i>
                        </p>

                        <!-- <p class="mt-3">Please prepare a personal budget for each separate owner of
                        the business.</p> -->
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';

    ?>