<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 lending-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news
                        </a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <!-- <h6 class="text-capitalize text-left titolopagina mb-5
                    investment-banking"><b> investment banking </b> </h6> -->
                    <!-- <hr class="horizon-line"> -->
                    <div class="row ml-0">
                        <b>
                            <span class="blu">Lending</span></b>
                    </div>
                    <p class="mt-5">
                        With our extensive knowledge of the domestic and regional markets combined with
                        international best practices we offer a broad range of financing solutions. We
                        have the expertise to structure and execute deals of varying complexity in all
                        segments. Our large and diverse customer base bears testimony to our
                        capabilities and standing in the market place.
                    </p>

                    <img src="images/lending1.jpg" class="w-100 mt-5" alt="">

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p class="investment-para">
                            <b>
                                <span class="blu">Trade finance</span></b>
                            <p class="mt-3">
                                Comprehensive trade finance services for corporate customers.</p>

                            <p><img src="images/lending2.jpg" class="w-100 mt-4" alt=""></p>

                            <p class="mt-3">
                                With over 40 years of local, GCC and international market experience, Banco
                                Fibra S.A Rural Community Bank LTD has a unique insight into the world of Trade
                                Finance. Based on our knowledge of the financial needs and requirements of our
                                clients, we provide a complete range of solutions, from import and export
                                financing, to working capital financing, treasury services, cash management,
                                merchant overdraft facilities and a host of other receivable financing
                                solutions.
                            </p>
                            <p class="mt-4 pb-3">
                                <b>From day to day working capital needs to financing international trade, we
                                    have it all.</b>
                            </p>
                            <div class="row0 py-3 text-right pr-3 w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Project Finance - Lending</span></b>
                                <p class="mt-3">
                                    Project finance solutions for our clients when they need them.
                                </p>

                                <p>
                                    <img src="images/lending3.jpg" class="w-100 mt-3" alt="">
                                </p>

                                <p class="mt-3">
                                    Project financing is a challenging task as it requires a bankable structure
                                    which is consistent with the essential features of the project while meeting the
                                    requirements of the financial markets. At Banco Fibra S.A Rural Community Bank
                                    LTD, our clients have the advantage of the extensive support of an experienced
                                    team, with innovative financing solutions and access to capital, to meet all the
                                    financing requirements however complex. Our client list includes multinational
                                    and domestic companies throughout the GCC and select clients in North Africa and
                                    India.
                                    <br>
                                </p>
                                <p class="mt-4">
                                    <b>Financing the future
                                    </b>
                                </p>
                            </p>
                            <div class="row0 py-3 text-right pr-3 w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Contracting Finance</span></b>
                                <p class="mt-3">
                                    Market leaders with an established reputation of financing landmarks, and not
                                    just buildings.

                                </p>

                                <p><img src="images/lending3.jpg" class="w-100 mt-3" alt=""></p>

                                <p class="mt-3">
                                    <span class="blu">Who we are</span></p>

                                <p class="specify mt-3 ml-2">
                                    Construction is a rapidly growing and changing sector. At Banco Fibra S.A Rural
                                    Community Bank LTD, we have a highly specialized division within Corporate
                                    Banking which caters to the financing requirement of Local and International
                                    Contractors undertaking projects in the region<br>
                                </p>

                                <p class="specify mt-0 ml-2">Banco Fibra S.A Rural Community Bank LTD is a
                                    leading Contracting Banco Fibra S.A Rural Community Bank LTD in Tanzania with
                                    an extensive clientele base<br>
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Our Strengths</span></p>

                                <p class="specify mt-3 ml-2">Regional Presence (Tanzania, Qatar, Kuwait, Bahrain and Egypt)
                                </p>

                                <p class="specify mt-0 ml-2">Specialized Services
                                </p>

                                <p class="specify mt-0 ml-2">Industry Experience
                                </p>

                                <p class="specify mt-0 ml-2">Strong Internal infrastructure
                                </p>

                                <p class="specify mt-0 ml-2">Strong and Diverse Market Network
                                </p>

                                <p class="mt-5">
                                    <span class="blu">What we Offer</span></p>

                                <p class="specify mt-3 ml-2">Ability to provide financing to Contractors on their Mega projects<br>
                                </p>

                                <p class="specify mt-0 ml-2">A customized approach to financing, arranging
                                    individual solutions on a project specific basis according to a contractor's
                                    requirements<br>
                                </p>

                                <p class="specify mt-0 ml-2">Liaising with our diverse banking services to offer
                                    our customers a comprehensive solution<br>
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Types of Projects</span></p>

                                <p class="mt-3">
                                    Banco Fibra S.A Rural Community Bank LTD has extensive and specialized
                                    knowledge in supporting our Contracting clients undertaking the construction of
                                    different types of projects such as;<br>
                                </p>

                                <p class="specify mt-0 ml-2">Infrastructure Projects (Roads, Bridges, Tunnels and Sewage)
                                </p>

                                <p class="specify mt-0 ml-2">Airports, Ports, Railway and Metro
                                </p>

                                <p class="specify mt-0 ml-2">Oil and Gas – Upstream and Downstream
                                </p>

                                <p class="specify mt-0 ml-2">Power and Desalination
                                </p>

                                <p class="specify mt-0 ml-2">Residential and Commercial Complexes
                                </p>

                                <p class="specify mt-0 ml-2">Hospitals and Public Sector Facilities
                                </p>

                            </p>

                            <div class="row0 py-3 text-right pr-3 w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Business Banking</span></b>

                                <p class="mt-3">Supporting enterprising businesses with banking solutions to help them grow.</p>

                                <p><img src="images/lending4.jpg" class="w-100 mt-3" alt=""></p>

                                <p class="mt-3">We know that each company is unique and is looking for solutions
                                    that are right for them. With this end in mind we provide a suite of Banking
                                    products and services specifically designed for your respective Business.
                                    Dedicated Relationship Managers work with you to structure optimal financing
                                    solutions as well as other services in an efficient manner. For your convenience
                                    our team of versatile Relationship Managers are located across the Tanzania.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Financing Solutions</span></p>

                                <p class="mt-3">We understand the working capital requirements of your business,
                                    and provide banking solutions to meet your daily business requirements.</p>

                                <p class="specify ml-2">Overdraft</p>

                                <p class="specify ml-2">Invoice discounting</p>

                                <p class="specify ml-2">Post-dated cheque discounting</p>

                                <p class="specify ml-2">Import financing</p>

                                <p class="specify ml-2">Export financing</p>

                                <p class="mt-5">
                                    <span class="blu">Capital Expenditure Loans</span></p>

                                <p class="mt-3">Loans for purchase of equipment/machinery as well as
                                    construction of factory, warehouse, etc. and other capital expenditure with
                                    repayment flexibility in line with your cash flows.
                                </p>

                                <p class="specify ml-2">Short term loans upto 12 months</p>

                                <p class="specify ml-2">Long term loans upto 48 months</p>

                                <p class="mt-5">
                                    <span class="blu">Treasury Services</span></p>

                                <p class="mt-3">Products to help businesses manage risks on currency and
                                    interest rate exposures. We also structure and offer products which enhance
                                    yields on deposits as well as FX and equity trading facilities.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Factoring</span></p>

                                <p class="mt-3">Additional funding for working capital requirements by unlocking
                                    the value of your receivables.</p>

                                <p class="specify ml-2">Domestic factoring</p>

                                <p class="specify ml-2">Export factoring</p>

                                <p class="specify ml-2">Insurance protection</p>

                                <p class="specify ml-2">Maintenance of accounts receivables (ledger keeping)</p>

                                <p class="specify ml-2">Collection of receivables</p>

                                <p class="mt-5">
                                    <span class="blu">Contracting Finance</span></p>

                                <p class="mt-3">Structured facilities for contractors to meet a range of banking
                                    requirements for their projects.</p>

                                <p class="specify ml-2">Project Payment Certificate (PPC) discounting</p>

                                <p class="specify ml-2">Purchase finance</p>

                                <p class="specify ml-2">Tender bonds</p>

                                <p class="specify ml-2">Performance guarantees</p>

                                <p class="specify ml-2">Advance payment guarantees</p>

                                <p class="specify ml-2">Retention money guarantees</p>

                                <p class="specify ml-2">Labour Guarantees</p>

                                <p class="mt-5">
                                    <span class="blu">Trade Finance (Import / Export)</span></p>

                                <p class="mt-3">End-to-end banking solutions for facilitating international
                                    trade while minimizing the financial risks.</p>

                                <p class="specify ml-2">Letter of credit - Sight &amp; Usance</p>

                                <p class="specify ml-2">Negotiating &amp; Advising LCs</p>

                                <p class="specify ml-2">Trust receipts</p>

                                <p class="specify ml-2">Acceptances</p>

                                <p class="specify ml-2">Discounting</p>

                                <p class="specify ml-2">Documentary collections</p>

                                <p class="specify ml-2">Guarantees / Bonds</p>

                            </p>
                            <div class="row0 py-3 text-right pr-3 w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                    </div>
                </div>

            </div>
        </div>
    </div>

    <?php
    
    include_once 'footer.php';
    
    ?>