<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 news11-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <div class="financial-colmn pb-5">
                        <p>
                            <b>
                                <span class="blu">Why you need to have an account in Bank offshore?
                                </span>
                            </b>
                        </p>

                        <p class="font mt-3">When you have a bank account in a bank of another country,
                            then that account is known as offshore bank account. Though the trend of having
                            an offshore bank account is evolving but many people still wonder that what an
                            offshore bank account can give to them which can’t be given by a bank account in
                            their own country. Well, the answer is- a huge range of benefits. These benefits
                            are the reasons that why you should have an account in the bank offshore and we
                            are going to mention them in this article.
                        </p>

                        <ul class="pl-0 mt-4">

                            <li class="font">
                                <b>Eliminates the political risk</b>
                                <p class="mt-3">There is no doubt that your government is the biggest threat to
                                    your savings. In the case you are having more finance than approved by the
                                    government; they can devalue your money any time. But, how someone can watch his
                                    hard earned money to get devalued? And this is the point when having an offshore
                                    bank account can provide the required protection to your money. If you want to
                                    reduce the political risk on your money then you should place some of your
                                    savings in an offshore bank account.</p>
                            </li>

                            <li class="font mt-4">
                                <b>Enhanced security</b>
                                <p class="mt-3">The banks in your own country are not able to provide you the
                                    security to your assets. As they are under the government, information related
                                    to your money and assets will be easily revealed. And it can cause your hard
                                    earned savings to be frozen by the government. In contrast, if you are having an
                                    account in the bank offshore, you are enabled to keep your finances secure. The
                                    foreign banks aim at providing more security to their customers. Thus, if you
                                    want your money to remain secure from the government agencies, then having an
                                    offshore bank account will be the right choice.</p>
                            </li>

                            <li class="font mt-4">
                                <b>Good banking system
                                </b>
                                <p class="mt-3">It is a common case that most of the banks in your residential
                                    country keep small amount of cash available with them. This makes it difficult
                                    for you to have an access to your money at the time of emergency. In contrast,
                                    the offshore banks offer you some practical options. There are the banks which
                                    do not gamble with the customers’ finances, are better capitalized, more
                                    conservative and keep more cash on hand. In short, the offshore banks are more
                                    responsible custodians for your funds ....
                                </p>
                            </li>

                        </ul>

                        <div class="pdf-downloader mt-5">
                            <p>
                                <a href="pdf/11.pdf" target="_blank">
                                    <span class="titolosezionepdf">.... read more about this news and download it now</span></a>
                            </p>

                        </div>

                    </div>
                    <a class="blu2 pdf-anchor" href="javascript:history.back();">
                        <span class="blu2">
                            <b>&lt;&lt; back</b></span></a>

                </div>
            </div>

        </div>
    </div>
</div>

<?php
    
    include_once 'footer.php';
    
    ?>