<?php

include_once 'header.php';

?>

<header class="container-fluid px-0 capital-market-header"></header>

<div class="container-fluid about-row2">
    <div class="container about-container">
        <div class="row pb-5">
            <div class="offset-lg-1 col-lg-3 px-0">
                <ul class="about-side-nav personal-banking-nav">
                    <li class="head-li">
                        <a href="about_us.php">
                            <span class="text-capitalize">about us</span></a>
                    </li>
                    <li>
                        <a href="board_of_directors.php" class="text-capitalize">board of directors</a>
                    </li>
                    <li>
                        <a href="executive_team.php" class="text-capitalize">executive team
                        </a>
                    </li>
                    <li>
                        <a href="why_choose_our_bank.php" class="text-capitalize">why BFSA rural community bank
                        </a>
                    </li>
                    <li>
                        <a href="branch_instant_teller_location.php" class="text-capitalize">branch & instant teller locations
                        </a>
                    </li>
                    <li>
                        <a href="account_opening_procedure.php" class="text-capitalize">account opening procedures</a>
                    </li>
                    <li>
                        <a href="anonymous.php" class="text-capitalize">anonymous safe</a>
                    </li>
                    <li>
                        <a href="financial_news.php" class="text-capitalize">financial news
                        </a>
                    </li>

                </ul>
            </div>

            <div class="offset-lg-1 col-lg-7 ml-0 px-5">
                <div class="about-colmn board-of-director team-executive lending-colmn">
                    <!-- <h6 class="text-capitalize text-left titolopagina mb-5
                    investment-banking"><b> investment banking </b> </h6> -->
                    <!-- <hr class="horizon-line"> -->
                    <div class="row ml-0">
                        <b>
                            <span class="blu">Treasury and Capital Markets</span></b>
                    </div>

                    <p class="mt-4">
                        <b>The best in global investment choices from around the world</b>
                    </p>

                    <p class="mt-3">
                        Banco Fibra S.A Rural Community Bank LTD is a premier provider of value added
                        Treasury services. Operating 24 hours a day, 365 days of the year, our
                        experienced dealers working from our Central Dealing room in Dubai,provide
                        continuous coverage of global markets to our clients. The traditional areas of
                        foreign exchange, interest rate products, global futures and domestic and
                        international equities are supplemented by more customized multi-currency
                        hedging, yield enhancing strategies and specialized investment management
                        services. Using state-of-the-art communications links we give our clients fast,
                        efficient service.
                    </p>

                    <div class="about-colmn-row1 investment-row1 lending-row1">

                        <p class="investment-para">
                            <b>
                                <span class="blu">Margin Desk</span></b>
                            <p class="mt-3">
                                Margin trading on foreign exchange and precious metals</p>

                            <p class="mt-3">
                                The Currency and Precious Metal Trading account from Banco Fibra S.A Rural
                                Community Bank LTD is designed for investors who want to participate in the
                                foreign currency and metals market. By opening the account, investor can trade
                                Over The Counter (OTC) in all the major currency pairs, gold and silver round
                                the clock.
                            </p>
                            <p class="mt-4 pb-3">
                                The account provides upto 20 times leverage on the invested amount i.e. if an
                                investor deposits USD 50,000 he/she can initiate a trade upto USD 1,000,000. Our
                                team of specialists is available round the clock to update you at anytime of
                                market movements on your instructions or to execute your orders. The account can
                                be opened with USD 25,000 or equivalent.
                            </p>

                            <p class="mt-3">Over the counter trading in all major currency pairs, gold and
                                silver, round the clock.</p>

                            <p class="mt-4">
                                <span class="blu">International Equity Brokerage</span></p>

                            <p class="mt-3">Our International Equity Brokerage account caters to investors
                                who want to invest in the global equity markets to diversify their holdings
                                across markets. The account offers investors to purchase securities on cash
                                basis. The account is suitable for active investors who are looking for quick,
                                efficient execution at competitive commission.</p>

                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Corporate Foreign Exchange Services</span></b>
                                <p class="mt-3">
                                    Coverage of interest rates and FX markets..
                                </p>

                                <p class="mt-3">
                                    Banco Fibra S.A Rural Community Bank LTD provides round-the-clock coverage of
                                    foreign exchange and interest rate markets as well as market commentary and
                                    research, to meet the trading and hedging needs of our customers.
                                </p>
                                <p class="mt-3">
                                    Our key benefits include:
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Focus on Relationships</span></p>

                                <p class="mt-3">Our services go beyond trade execution to investing time in each
                                    client relationship in an effort to understand their business better and tailor
                                    a comprehensive strategy suited to their business requirements.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Market Commentary</span></p>

                                <p class="mt-3">
                                    We provide our clients with general economic and forex market commentaries to
                                    help keep them informed about news and events affecting the foreign exchange
                                    market.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Customized Derivative Solutions</span></p>

                                <p class="mt-3">
                                    Our clients have access to a wide selection of non-deliverable forwards, simple,
                                    and exotic options. The product can be customized to the needs of the client and
                                    structured to suit an individual client's specific exposures, market views, and
                                    tolerance for risk.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Available products include</span></p>

                                <p class="specify mt-3 ml-2">
                                    <b>Fx Spot Trading</b>: Spot deals involve the buying and selling of currencies
                                    with settlement in two trading days.
                                </p>

                                <p class="specify ml-2">
                                    <b>Fx Fixed Forward</b>: Involves the buying and selling of currencies with
                                    settlement at a future date at a rate fixed today.
                                </p>

                                <p class="specify ml-2">
                                    <b>Fx Flexible Forward</b>: Involves the buying and selling of currencies with
                                    settlement within a future time frame at a rate fixed today.
                                </p>

                                <p class="specify ml-2">
                                    <b>Fx Currency Options</b>: Contract between two parties giving the owner the
                                    right to buy or sell a currency at a specific price within a specified time
                                    period.
                                </p>

                                <p class="specify ml-2">
                                    <b>Fx Swaps</b>: Contracts involving the exchange of principal and interest in
                                    one currency for principal and interest in another currency.
                                </p>

                                <p class="specify ml-2">
                                    <b>Precious Metals</b>
                                    (Gold and Silver)
                                </p>

                                <p class="specify ml-2">
                                    <b>Base Metals</b>
                                </p>

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Domestic Equities with Banco Fibra S.A Rural Community Bank LTD Securities</span></b>
                                <p class="mt-3">
                                    A full brokerage service for Tanzania equities.
                                </p>

                                <p class="mt-3">Banco Fibra S.A Rural Community Bank LTD offers a range of comprehensive
                                    brokerage services with Banco Fibra S.A Rural Community Bank LTD Securities. Established
                                    in 2000, as a wholly owned subsidiary of Banco Fibra S.A Rural Community Bank LTD, Banco Fibra S.A
                                    Rural Community Bank LTD Securities is licensed to trade in the Dubai and Abu
                                    Dhabi stock markets.
                                </p>

                                <p class="mt-3">
                                    With a dedicated team of professionals, committed to helping you meet your
                                    investment needs, Banco Fibra S.A Rural Community Bank LTD Securities is the right choice
                                    for the quality conscious investor. We are committed to following market best
                                    practices, delivering seamless service with timely and cost effective execution
                                    and clearing for Tanzania markets.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Key Product Features include</span></p>

                                <p class="specify mt-3 ml-2">No minimum account size</p>

                                <p class="specify mt-0 ml-2">Competitive pricing structure with smooth settlement</p>

                                <p class="specify mt-0 ml-2">Daily market commentary which includes a macro-overview of all Tanzania stocks</p>

                                <p class="mt-5">
                                    <span class="blu">Online Access</span></p>

                                <p class="mt-3">We offer online access to our comprehensive market database and
                                    market index, to allow you to track your investments.</p>

                                <p class="mt-5">
                                    <span class="blu">Customer Focus</span></p>

                                <p class="mt-3">
                                    At Banco Fibra S.A Rural Community Bank LTD Securities, we are committed to improving the
                                    way in which we deliver our services to our customers. We believe in keeping the
                                    customer informed of the latest market developments. With Banco Fibra S.A Rural Community
                                    Bank LTD Securities you will always have access to up to date reports with all
                                    the latest market information, including a daily market commentary with a
                                    macro-overview of all Tanzania stocks.
                                </p>

                                <p class="mt-3">Keeping the needs of our customers in view, we have also
                                    established a dedicated call center to address our clients enquiries and general
                                    troubleshooting.</p>

                            </p>

                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                        <div class="about-colmn-row1 investment-row1 lending-row1">

                            <p class="investment-para">
                                <b>
                                    <span class="blu">Futures</span></b>

                                <p class="mt-3">Around the clock coverage and execution.</p>

                                <p class="mt-3">The future's trading service from Banco Fibra S.A Rural Community Bank
                                    LTD offers clients 24 hour coverage and execution of exchange traded futures in
                                    precious metals, currencies, commodities, interest rate products, stock indices
                                    etc. Our coverage includes instruments traded on CME, CBOT, NYMEX, COMEX etc in
                                    the US and LME in the UK.
                                </p>

                                <p class="mt-3">
                                    The service also offers clients the ability to trade listed options on futures
                                    contracts. Futures trading is suitable for active self directed investors who
                                    are looking for quick, efficient execution and competitive commission structure.
                                    The account can be opened with USD 25,000 or equivalent.
                                </p>

                                <p class="mt-5">
                                    <span class="blu">Key product features include</span></p>

                                <p class="specify ml-2 mt-3">Minimum Account Size : US$ 25,000</p>

                                <p class="specify ml-2">Wide coverage of products and markets</p>

                                <p class="specify ml-2">Competitive commission structure</p>

                                <p class="specify ml-2">Ability to structure hedging strategies</p>

                                <p class="mt-5">
                                    <span class="blu">Ability to structure hedging strategies</span></p>

                                <p class="mt-3">
                                    Our experienced and expert team has links with representatives in major future
                                    exchanges around the world, giving you a wide coverage of products and markets,
                                    along with a competitive commission structure and the chance to structure
                                    hedging strategies.
                                </p>

                            </p>
                            <div class="row w-100 mx-0 investment-anchor mt-3">
                                <a href="account_opening_procedure.php" class="text-uppercase">apply now</a>
                            </div>

                        </div>

                    </div>
                </div>

            </div>
        </div>
    </div>

    <?php
    
    include_once 'footer.php';
    
    ?>